export default ImageStream;
declare class ImageStream extends Core {
    constructor(url: any, options?: {
        width: number;
        height: number;
    });
    url: any;
    object: HTMLImageElement;
}
import Core from "../core";
